<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f7f7f7"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="left|center_vertical"
        android:orientation="horizontal"
        android:weightSum="5">

        <TextView
            android:id="@+id/tv_copy"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_share_copy"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:text="复制链接"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_weixin"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_share_wx"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:text="微信"
            android:visibility="gone" />


        <TextView
            android:id="@+id/tv_weixin_circle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_share_cir"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:text="朋友圈"
            android:visibility="gone" />


        <TextView
            android:id="@+id/tv_qq"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_share_qq"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:text="QQ"
            android:visibility="gone" />


        <TextView
            android:id="@+id/tv_bill"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_share_bill"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:text="生成海报"
            android:visibility="gone" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_10"
        android:layout_marginRight="@dimen/dp_10">

        <include layout="@layout/common_line" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_48"
        android:gravity="center"
        android:text="取消" />


</LinearLayout>
